@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202607-lakebiwa{background: url("../../../img/outing/202607-lakebiwa/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.lakebiwa202607_textcolor {
  color: #7d4698;
}
.lakebiwa_202607_purpleBox {
  display: inline-block;
  color: #fff;
  background-color: #7d4698;
  padding: 5px 10px;
  height: 100%;
  border-radius: 8px;
}
.titledecoration_202607-lakebiwa {
  position: relative;
}
.titledecoration_202607-lakebiwa::before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 39px;
  height: 153px;
  top: -5px;
  left: 0;
  background-image: url("/k-press/assets/img/outing/202607-lakebiwa/titledecoration01.png");
  background-size: contain;
}
.titledecoration_202607-lakebiwa::after {
  position: absolute;
  content: '';
  display: inline-block;
  width: 39px;
  height: 153px;
  top: -5px;
  right: 0;
  background-image: url("/k-press/assets/img/outing/202607-lakebiwa/titledecoration02.png");
  background-size: contain;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
.lakebiwa_202607_textspace {
  letter-spacing: 2.9rem;
}
.titledecoration_202607-lakebiwa::before {
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
}
.titledecoration_202607-lakebiwa::after {
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
}
.titledecoration_202607-lakebiwa {
  padding: 0 30px;
  
}
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
.lakebiwa_202607_photol {
    display: flex;
	justify-content: space-between;
}
.lakebiwa_202607_width {
  width: 100%;
}
.lakebiwa_202607_textspace {
  letter-spacing: 3.2rem;
}
}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/